package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum PolicyOrderEmStutasEnum  implements BaseEnum {

    XG("XG","新购"),
    DSX("DSX","待生效"),
    DTH("DTH","待替换"),
    YGM("YGM","已购买"),
    BZZ("BZZ","保障中"),
    YSX("YSX","已失效"),
    KTH("KTH","可替换"),
    ;

    private final String key;
    private final String remark;
}
